/*
 Theme Name:   Adega Nova
 Description:  Adega Nova
 Author:       Adega Nova
 Template:     bricks
 Version:      1.1
*/

@import "assets/css/custom.css";

body.bricks-is-frontend :focus,
a:focus {
	outline: none !important;
}

#brx-header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 101;
	transition: all 0.3s;
}

#brx-header.scroll {
	background-color: #4c5444;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

#brx-header > section {
	transition: all 0.3s;
}

#brx-header.scroll > section {
	padding-top: 18px;
	padding-bottom: 18px;
}